import { request } from '@umijs/max';

/**
 * 获取当前人员
 * 
 * showType 是 umi 封装的 request 参数, 0 代表不显示错误
 * 
 * @param {*} 
 * @returns
 */
 export const queryCurrentUser = () => request('/users/current', { showType: 0 });

 /**
  * 登录
  * @param {*} 
  * @returns
  */
  export const login = (data) => request('/login', { data, method: 'post' });

